* {
  box-sizing: border-box;
}

body {
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 90vh;
  width: 100%;
  padding: 0;
  margin: 0;
  position: fixed;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  background: #fffc00;  
  text-align: center;
}

@media only screen and (max-width: 600px) {
  body {
      font-size: 1rem;
      padding: 1rem;
  }
}